﻿@charset "utf-8";
body, html {
	height:100%;
}

body {
	height:100%;
	position: relative;
	background-color: #bbb;
	font: normal 12px arial;
    
    font-family: "Microsoft JhengHei", Arial, Verdana, Geneva, sans-serif;
}

#wrapper {
	width: 1000px;
    height: 90%;
    min-height: 880px;
	margin: 0 auto;
    padding: 50px 0;
}

#main {
    width: 600px;
    height: 730px;
    padding: 20px 200px;
    background-color: #FFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

#main h1 {
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    color: #393939;
    text-align: center;
}

#main p {
    font-size: 12px;
    line-height: 22px;
    color: #393939;
}

#info {
    margin-top: 20px;
    margin-bottom: 20px;
}

#rule {
    margin-top: 10px;
    height: 269px;
    padding-right: 10px;
    overflow-y: scroll;
}

#login-plane {
    margin-top: 20px;
    text-align: center;
}

#message-plane {
    display: none;
    margin-top: 20px;
    margin-bottom: 20px;
}

#message-plane p {
    font-size: 14px;
    line-height: 24px;
    color: red;
    text-align: center;
}

#step1 {
}

#step2 {
    display: none;
    margin-top: 50px;
    text-align: center;
}

#step3 {
    display: none;
    text-align: center;
}

.group {
    width: 450px;
    margin: 0px auto 10px auto;
}

.group label {
    line-height: 22px;
    padding-right: 10px;
}

.input {
    height: 20px;
    padding: 1px 15px;
}

.file {
    max-width: 170px;
}

select {
    margin-right: 10px;
    margin-top: 3px;
}

form {
	margin: 0;
	padding: 0;
}

.button {
    display: inline-block;
    padding: 4px 10px;
    font-size: 13px;
    line-height: 16px;
    cursor: pointer;
    background-color: #EEE;
    background-image: -o-linear-gradient(top, #FEFEFE, #EEE);
    background-image: -ms-linear-gradient(top, #FEFEFE, #EEE);
    background-image: -moz-linear-gradient(top, #FEFEFE, #EEE);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FEFEFE), to(#EEE));
    background-image: -webkit-linear-gradient(top, #FEFEFE, #EEE);
    background-image: linear-gradient(top, #FEFEFE, #EEE);
    border-color: #AAA;
    -moz-box-shadow: inset 0 1px 0 #FFF, 0 1px 3px rgba(0,0,0,0.15);
    -webkit-box-shadow: inset 0 1px 0 #FFF, 0 1px 3px rgba(0,0,0,0.15);
    box-shadow: inset 0 1px 0 #FFF, 0 1px 3px rgba(0,0,0,0.15);
    color: #111;
    border: 1px solid #AAA;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -o-background-clip: padding-box;
    -ms-background-clip: padding-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-decoration: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix {
    zoom: 1;
}

.clearfix:before {
	content: "";
	display: table;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}